<!DOCTYPE html>
<html>
<head>
   <title>Learning Html</title> 
</head> 
<body>
   <p><small>Hypertext" refers to links that connect web pages to one another, either within a single website or between websites. </small></p>
   <p><small>Links are a fundamental aspect of the Web. By uploading content to the Internet and linking it to pages created by other people, you become an active participant in the World Wide Web.</small></p>
</body>        
</html>